Package Details: pkgbuilder-git 4.2.9.r1.g2a12868-1

Git Clone URL: https://aur.archlinux.org/pkgbuilder-git.git (read-only)
Package Base: pkgbuilder-git
Description: A Python AUR helper/library. (git version)
Upstream URL: https://github.com/Kwpolska/pkgbuilder
Licenses: BSD
Conflicts: pkgbuilder
Provides: pkgbuilder
Submitter: Kwpolska
Maintainer: Kwpolska
Last Packager: Kwpolska
Votes: 2
Popularity: 0.000000
First Submitted: 2012-09-08 10:04
Last Updated: 2016-04-29 14:35

Latest Comments

Kwpolska commented on 2012-09-21 17:57

True. Done now.

untitaker commented on 2012-09-21 17:46

This should provide and conflict with normal pkgbuilder package.

mrbit commented on 2012-09-15 19:08

now ok :

pacman -R pyalpm pkgbuilder-git
and
install pacman -S pkgbuilder-git
????? strange

mrbit commented on 2012-09-15 19:00

now reinstall python and:
pkgbuilder
Traceback (most recent call last):
File "/usr/bin/pkgbuilder", line 3, in <module>
import pkgbuilder.main
ImportError: No module named pkgbuilder.main

mrbit commented on 2012-09-15 18:58

please
how can I fix it?

Kwpolska commented on 2012-09-15 18:53

python2.7? your system is broken. /usr/bin/python is py2k, not py3k.

mrbit commented on 2012-09-15 18:49

ok..thanks

why..:
pkgbuilder
Traceback (most recent call last):
File "/usr/bin/pkgbuilder", line 3, in <module>
import pkgbuilder.main
File "/usr/lib/python2.7/site-packages/pkgbuilder/main.py", line 135
print(DS.colors['all_off'], end='')
^
SyntaxError: invalid syntax

Kwpolska commented on 2012-09-15 18:48

Will do soon.

mrbit commented on 2012-09-15 18:48

add PKGBUILD conflict = pkgbuilder